cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

2142
Views
3
Helpful
3
Replies
Highlighted
Beginner

Host Upgrade Utility download issue / C210 M2 firmware upgrade

Hi Community !

I need to update VMware vSphere on a Cisco C210 M2 standalone server. I check the compatibility matrix and find the latest firmware version supported with VMware vSphere 5.5: version 1.5(6).

As I understand, updating server firmware needs HUU.

When I go to Downloads Home Products Servers - Unified Computing UCS C-Series Rack-Mount Standalone Server Software UCS C210 M2 Rack-Mount Server Software, the latest version available is 1.4(3x).

Anybody know why?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

Updated/Corrected from Previous Erroneous Post:

C210-M2 is End of Sale.

End-of-Sale and End-of-Life Announcement for the Cisco UCS C200 M2 High-Density Rack Server and Cisco UCS C210 M2 Genera…

  • The latest HUU for a C210-M2 Server is 1.4.3x. The Asterisked Version is Engineering Recommendation.
  • There is no support for ESXi 5.5, Support stopped at ESXi 5.0u1 - Please refer to the Hardcopy HW/SW Compatibility Guide.

View solution in original post

3 REPLIES 3
Highlighted
Beginner

Excuse me. Where are gone yesterday answers to this thread?

Your answer is clearly false. First, I checked the UCS HW & SW tool before opening this thread.

As explained in my previous "disappeared" posts, this utility contains errors:

  • The configuration includes one note: "The C210-M2 server requires release 1.4.3u [use HUU 1.4.3u].". This means, use the u version, not the lastest.
  • The UCS release selected is 1.5(6). This version doesn't exist for the C210 M2.

The lastest version (included in HUU 1.4.3x) is :

  • CIMC : 1.4(3x)
  • BIOS : 1.4.3l

It seems this is the right version to be used with vSphere 5.5.

Please, update this tool. Informations are wrong and I have never seen as little ergonomic tool: unable to find the minimum compatible version of the firmware to be used with a specific OS version.

Highlighted

Updated/Corrected from Previous Erroneous Post:

C210-M2 is End of Sale.

End-of-Sale and End-of-Life Announcement for the Cisco UCS C200 M2 High-Density Rack Server and Cisco UCS C210 M2 Genera…

  • The latest HUU for a C210-M2 Server is 1.4.3x. The Asterisked Version is Engineering Recommendation.
  • There is no support for ESXi 5.5, Support stopped at ESXi 5.0u1 - Please refer to the Hardcopy HW/SW Compatibility Guide.

View solution in original post

Highlighted
Beginner

Hello,

please check the following URL: Release Notes for the VMWare ESXi Installable Cisco Custom ISO Image - Cisco

Server C210/C200 M2 supports VMWare 5.5 (without any update) if they are running CIMC 1.4(3u), since CIMC 1.4(3x) is a minor upgrade it should fall in to the same support list...I guess.

It would be nice if someone from Cisco could answer us...

Regards

Andrea

Content for Community-Ad